path: /build/build/jeepney-dev-python-0.8.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/jeepney -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/jeepney
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/jeepney && luet-portage --dir /pkgdir/jeepney
    dev-python/jeepney && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: jeepney
    version: 0.8.0
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Low-level, pure Python DBus protocol wrapper.
    uri:
    - https://gitlab.com/takluyver/jeepney https://pypi.org/project/jeepney/
    license: MIT
    buildtimestamp: 2023-09-23 15:47:22.235945237 +0000 UTC m=+91.266280385
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python3_10
      RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/jeepney
      kit: python-modules-kit
      original.package.name: dev-python/jeepney
      original.package.slot: "0"
      original.package.version: 0.8.0
    treedir: /build/packages
  package_dir: /pkgdir/jeepney
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d605ff66b2ca62843d44a99ff51b1175dc6f09ab937fc6c61c37960b7c0f7b74
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/jeepney/__init__.py
- usr/lib/python3.9/site-packages/jeepney/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/auth.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/auth.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/auth.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/bindgen.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/bindgen.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/bindgen.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/bus.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/bus.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/bus.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/bus_messages.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/bus_messages.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/bus_messages.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/fds.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/fds.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/fds.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/low_level.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/low_level.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/low_level.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/routing.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/routing.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/routing.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/wrappers.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/wrappers.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/__pycache__/wrappers.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/auth.py
- usr/lib/python3.9/site-packages/jeepney/bindgen.py
- usr/lib/python3.9/site-packages/jeepney/bus.py
- usr/lib/python3.9/site-packages/jeepney/bus_messages.py
- usr/lib/python3.9/site-packages/jeepney/fds.py
- usr/lib/python3.9/site-packages/jeepney/io/__init__.py
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/asyncio.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/asyncio.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/asyncio.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/blocking.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/blocking.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/blocking.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/common.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/common.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/common.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/threading.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/threading.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/threading.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/trio.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/trio.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/io/__pycache__/trio.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/io/asyncio.py
- usr/lib/python3.9/site-packages/jeepney/io/blocking.py
- usr/lib/python3.9/site-packages/jeepney/io/common.py
- usr/lib/python3.9/site-packages/jeepney/io/tests/__init__.py
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/conftest.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/conftest.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/conftest.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/test_asyncio.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/test_asyncio.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/test_asyncio.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/test_blocking.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/test_blocking.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/test_blocking.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/test_threading.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/test_threading.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/test_threading.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/test_trio.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/test_trio.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/test_trio.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/utils.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/utils.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/__pycache__/utils.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/io/tests/conftest.py
- usr/lib/python3.9/site-packages/jeepney/io/tests/test_asyncio.py
- usr/lib/python3.9/site-packages/jeepney/io/tests/test_blocking.py
- usr/lib/python3.9/site-packages/jeepney/io/tests/test_threading.py
- usr/lib/python3.9/site-packages/jeepney/io/tests/test_trio.py
- usr/lib/python3.9/site-packages/jeepney/io/tests/utils.py
- usr/lib/python3.9/site-packages/jeepney/io/threading.py
- usr/lib/python3.9/site-packages/jeepney/io/trio.py
- usr/lib/python3.9/site-packages/jeepney/low_level.py
- usr/lib/python3.9/site-packages/jeepney/routing.py
- usr/lib/python3.9/site-packages/jeepney/tests/__init__.py
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_auth.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_auth.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_auth.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_bindgen.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_bindgen.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_bindgen.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_bus.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_bus.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_bus.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_bus_messages.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_bus_messages.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_bus_messages.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_fds.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_fds.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_fds.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_low_level.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_low_level.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_low_level.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_routing.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_routing.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/__pycache__/test_routing.cpython-39.pyc
- usr/lib/python3.9/site-packages/jeepney/tests/test_auth.py
- usr/lib/python3.9/site-packages/jeepney/tests/test_bindgen.py
- usr/lib/python3.9/site-packages/jeepney/tests/test_bus.py
- usr/lib/python3.9/site-packages/jeepney/tests/test_bus_messages.py
- usr/lib/python3.9/site-packages/jeepney/tests/test_fds.py
- usr/lib/python3.9/site-packages/jeepney/tests/test_low_level.py
- usr/lib/python3.9/site-packages/jeepney/tests/test_routing.py
- usr/lib/python3.9/site-packages/jeepney/wrappers.py
- usr/lib/python3.9/site-packages/jeepney-0.0.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/jeepney-0.0.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/jeepney-0.0.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/jeepney-0.0.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/jeepney-0.0.0-py3.9.egg-info/top_level.txt
- usr/share/doc/jeepney-0.8.0/README.rst.bz2
- var/db/pkg/dev-python/jeepney-0.8.0/BDEPEND
- var/db/pkg/dev-python/jeepney-0.8.0/BUILD_TIME
- var/db/pkg/dev-python/jeepney-0.8.0/CATEGORY
- var/db/pkg/dev-python/jeepney-0.8.0/CBUILD
- var/db/pkg/dev-python/jeepney-0.8.0/CFLAGS
- var/db/pkg/dev-python/jeepney-0.8.0/CHOST
- var/db/pkg/dev-python/jeepney-0.8.0/CONTENTS
- var/db/pkg/dev-python/jeepney-0.8.0/COUNTER
- var/db/pkg/dev-python/jeepney-0.8.0/CXXFLAGS
- var/db/pkg/dev-python/jeepney-0.8.0/DEFINED_PHASES
- var/db/pkg/dev-python/jeepney-0.8.0/DESCRIPTION
- var/db/pkg/dev-python/jeepney-0.8.0/EAPI
- var/db/pkg/dev-python/jeepney-0.8.0/FEATURES
- var/db/pkg/dev-python/jeepney-0.8.0/HOMEPAGE
- var/db/pkg/dev-python/jeepney-0.8.0/INHERITED
- var/db/pkg/dev-python/jeepney-0.8.0/IUSE
- var/db/pkg/dev-python/jeepney-0.8.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/jeepney-0.8.0/KEYWORDS
- var/db/pkg/dev-python/jeepney-0.8.0/LDFLAGS
- var/db/pkg/dev-python/jeepney-0.8.0/LICENSE
- var/db/pkg/dev-python/jeepney-0.8.0/PF
- var/db/pkg/dev-python/jeepney-0.8.0/RDEPEND
- var/db/pkg/dev-python/jeepney-0.8.0/SIZE
- var/db/pkg/dev-python/jeepney-0.8.0/SLOT
- var/db/pkg/dev-python/jeepney-0.8.0/USE
- var/db/pkg/dev-python/jeepney-0.8.0/environment.bz2
- var/db/pkg/dev-python/jeepney-0.8.0/jeepney-0.8.0.ebuild
- var/db/pkg/dev-python/jeepney-0.8.0/repository
package_cacheimage: ""
runtime:
  name: jeepney
  version: 0.8.0
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Low-level, pure Python DBus protocol wrapper.
  uri:
  - https://gitlab.com/takluyver/jeepney https://pypi.org/project/jeepney/
  license: MIT
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/jeepney
    kit: python-modules-kit
    original.package.name: dev-python/jeepney
    original.package.slot: "0"
    original.package.version: 0.8.0
